/*5 Apply External Styling*/
/*6. Change the font-family and fontsize of all elements using the universal selector*/
*{
	font-family: 'Akronim', cursive;
	font-size: 30;
}

#external {
	color: yellow;
}

/*7. Change the fontsize of h1 tags using a type selector*/

h1 {
	font-size: 40px;
}

/*8. Change the text of all uppercase letters for h2 tags using an id selector*/
#subdescription {
	text-transform: uppercase;
}

/* 9. Change the background colors of the languages to be learn list items using a class selectors */

.languages {
	background: blueviolet;
}

/*10. Change the border of the tools to be used list items using attribute selectors*/

[type="1"] {
	border: dashed;
}

/*11. Change the list style type of the other things to be learned list using an adjacent sibling selector*/

img + ul  {
	list-style-type: georgian;
}

/*12. Change the dimensions of the image tag using a descendant selector*/

body img {
	height: 100px;
	border-radius: 50%;
}

/*13. Change the alignment of the last paragraph using a general sibling selector*/
img ~ div {
	display: flex;
	justify-content: center;
}

/*14. Change the letter spacing of the other things to be learned list items using a child selector*/
body > ul {
	letter-spacing: 5px;
}